/* = Child Theme Custom CSS File
-------------------------------------------------------------- */
nav.main-menu{
	margin-top: 20px !important;
}

#header .logo img{
	margin-top: 20px;
}

nav.main-menu ul > li{
	background-color: #dbdbdb;
	margin-left: 10px;
	text-transform: uppercase;
}

.home-blog .common-blog-post{
	background-color: #f7f7f7;
}

.home-doctors .common-doctor{
/* 	background-color: #f7f7f7; */
}

.slogan-section h2{
	text-transform: uppercase;
	font-weight: lighter;
}

.home-features .features-intro .read-more{
	background-color: #dbdbdb;
}

.read-more{
	font-weight: normal;
	background-color: #dbdbdb;
	text-transform: uppercase;
}


.home-slider .slide-content h1::after {
	display: none;
}

.home-slider .flexslider{

}

.home-slider .slide-content h1{
	margin: 80px 0px 20px;
	font-size: 56px;
	font-weight: lighter;
}

.home-slider .slide-content h1 span{
	color: #ffffff;
	font-weight: lighter;
}

h1 span, h2 span, h3 span, h4 span, h5 span, h6 span{
	font-weight: normal;
}

h3{
	font-weight: normal;
}

h5 a{
	font-weight: normal;
}

#main-footer .widget h3.title{
	font-weight: normal;
}

h1, h2, h3.h1, .h2, .h3{
	text-transform: uppercase;
	
}

.home-features .features-intro h2{
	font-weight: lighter;
}

#filters li.active{
	border-bottom: 2px solid #00AEEF;
}

#filters li a{
	color: #7B7D85;

}

#filters li a:hover,#filters li a:focus {
}

.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6{
	font-weight: lighter;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, .h1 a, .h2 a, .h3 a, .h4 a, .h5 a, .h6 a{
	font-weight: lighter;
}

/*
div.doctor-departments{
	min-height: 48px;
}
*/

.widget h3.title{
		font-weight: lighter;
}

#search form input[type="text"]{
	background-color: #F7F7F7;
}

.blog-page .post .left_meta{
	border-top: 2px solid #00AEEF;
}

.blog-page .comments_count{
	display: none;
}
.home-slider .slide-content{
	background:none;
	
}

.tab-main .tab-content{
	background-color: #f7f7f7;
	border:  #f7f7f7;
}

.tab-main .tab-title.active{
	background-color: #f7f7f7;
}

.home-services{
	background-color: #fdfdfd;
}

.lookout{
	margin-left: 20px;
	text-align: center;
	float: right;
	margin-right: 20px;
	
}

.doctors-posts .social-icon{
	display: none;
}

.doctors-posts .common-doctor .text-content{
	min-height: 486px !important;
}

.doctors-posts .common-doctor{
	margin-bottom: 0px;
}

.doctors-posts .common-doctor .for-border{
	display: none;
}

.doctors-posts .common-doctor h5{
	margin: 0px 0px 2px;
}


.home-doctors .common-doctor h5 {
    margin: 0px 0px 10px;
    }
    
.doctors-posts .common-doctor .doctor-ed p{
	margin-bottom: 5px;
		color: #7B7D85;
		min-height: 50px;
}